{"version":"20150408","show_thumbnails":true,"show_date":true,"show_context":true,"layout":"grid","headline":"Related","items":[{"id":10151,"url":"https:\/\/coolestguidesontheplanet.com\/install-mcrypt-for-php-on-mac-osx-10-10-yosemite-for-a-development-server\/","url_meta":{"origin":9297,"position":0},"title":"Install mcrypt for php on Mac OSX 10.11 El Capitan for a Development Server","date":"October 12, 2015","format":false,"excerpt":"mcrypt is a file encryption method using secure techniques to exchange data. It is required for some web apps for example Magento, the shopping cart software or a php framework like Laravel. This tutorial has been tested in OSX 10.11El Capitan\u00a0. This guide is really for users with the version\u2026","rel":"nofollow","context":"In \"macOS\"","img":{"src":"https:\/\/i1.wp.com\/coolestguidesontheplanet.com\/wp-content\/uploads\/2014\/10\/osx-yosemite-mcrypt.png?resize=350%2C200&ssl=1","width":350,"height":200},"classes":[]},{"id":2812,"url":"https:\/\/coolestguidesontheplanet.com\/how-to-install-mcrypt-for-php-on-mac-osx-lion-10-7-development-server\/","url_meta":{"origin":9297,"position":1},"title":"How to Install mcrypt for php on Mac OSX Lion 10.8 & 10.7 Development Server","date":"March 7, 2013","format":false,"excerpt":"The\u00a0mcrypt\u00a0extension is missing. Please check your PHP configuration. The above error appears after you successfully get phpMyAdmin up and running on OS X, generally you don't have to worry about it, you only need to address the error if you are going to use a web application that requires it,\u2026","rel":"nofollow","context":"In \"macOS\"","img":{"src":"","width":0,"height":0},"classes":[]},{"id":6354,"url":"https:\/\/coolestguidesontheplanet.com\/install-mcrypt-php-mac-osx-10-9-mavericks-development-server\/","url_meta":{"origin":9297,"position":2},"title":"How to Install mcrypt for php on Mac OSX 10.9 Mavericks for a Development Server","date":"October 26, 2013","format":false,"excerpt":"The\u00a0mcrypt\u00a0extension is missing. Please check your PHP configuration. The above error appears after you successfully get phpMyAdmin up and running on OS X, generally you don't have to worry about it, you only need to address the error if you are going to use a web application that requires it,\u2026","rel":"nofollow","context":"In \"macOS\"","img":{"src":"https:\/\/i1.wp.com\/coolestguidesontheplanet.com\/wp-content\/uploads\/2013\/10\/xcode5-command-line-tools.png?resize=350%2C200&ssl=1","width":350,"height":200},"classes":[]}]}